-- 基础信息
base_info = {
	group_id = 133002487
}

-- DEFS_MISCS
local regionsearch_region_id = 3002001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 487001, monster_id = 20050601, pos = { x = 1308.726, y = 200.000, z = -106.996 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 5 },
	{ config_id = 487002, monster_id = 20050601, pos = { x = 1336.995, y = 200.000, z = -88.330 }, rot = { x = 0.000, y = 97.356, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 5 },
	{ config_id = 487003, monster_id = 20050601, pos = { x = 1338.441, y = 200.000, z = -75.303 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 5 },
	{ config_id = 487004, monster_id = 20050601, pos = { x = 1345.974, y = 200.000, z = -108.944 }, rot = { x = 0.000, y = 97.356, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 5 },
	{ config_id = 487005, monster_id = 20050701, pos = { x = 1326.514, y = 200.000, z = -129.420 }, rot = { x = 0.000, y = 269.967, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 487001, 487002, 487003, 487004, 487005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "Activity_Endora"
